body {
    /*background: url(../img/scrin_mobile2.jpg) no-repeat center top transparent;*/
    overflow-x: hidden!important;
}

html {
    overflow-x: hidden!important;
}

ul.icons {}

section.slide-news .container h2.calendarium-title {
    display: block;
    font-family: "Roboto", Arial, Tahoma;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

ul.files-list {
    width: 100%;
}

ul.files-list li {
    float: left;
    width: 100%;
}

div.list-of-files ul li a {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}

header#top .container div.list-of-file-content {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

div.list-of-file-content div.mejs-audio {
    margin-top: 0px;
}

div.list-of-files i {
    position: absolute;
    clear: both;
    left: 0;
    top: 0;
}

.lang select {
    line-height: 26px;
}

div.list-of-files li.list-of-file-type-a p.file-title,
div.list-of-files li.list-of-file-type-b p.file-title,
div.list-of-files li.list-of-file-type-c p.file-title,
div.list-of-files li.list-of-file-type-d p.file-title,
div.list-of-files li.list-of-file-type-a p.file-description,
div.list-of-files li.list-of-file-type-b p.file-description,
div.list-of-files li.list-of-file-type-c p.file-description,
div.list-of-files li.list-of-file-type-d p.file-description {
    float: left;
    width: 100%;
    margin-left: 0 !important;
    padding-left: 60px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
    width: 100%;
    max-width: 1170px;
}

header#top {
    /*background-color: transparent;*/
    height: 210px;
}

header#top .container {
    padding: 30px;
}

header#top .logo {
    margin-left: 30px;
    margin-top: 12px;
}

div.cbp-af-header {
    position: absolute;
}

.cbp-af-header .cbp-af-inner {
    padding: 30px;
    width: 100%;
}

#top-menu-mobile-out {
    z-index: 11;
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    display: block;
    top: -100%;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

#top-menu-mobile {
    background-color: transparent;
    float: left;
    position: absolute;
    height: auto;
    min-height: 100%;
    width: 100%;
    z-index: 11;
    display: block;
    top: -300%;
    display: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

#top-menu-mobile-out.menu-show {
    top: 0;
}

#top-menu-mobile.menu-show {
    top: 0;
}

header#top .lang,
header#top top-menu {
    display: none;
}

#top-menu-mobile .lang {
    float: left;
    background-color: #000;
}

#top-menu-mobile div.lang {
    margin-top: 40px;
    margin-left: 45px;
    /*width: 88px;*/
    /*height: 44px;*/
    position: relative;
    z-index: 3;
    float: left;
}

#top-menu-mobile div.lang>span {
    /*
	font-size: 16px;
	padding-left: 11px;
    padding-top: 11px;
	padding-bottom: 0px;
	*/
}

#top-menu-mobile div.lang>i {
    /*
	height: 40px;
    width: 41px;
	*/
}

#top-menu-mobile div.lang>i::before {
    /*
	font-size: 16px;
    margin-left: 14px;
    margin-top: 7px;
	*/
}

#top-menu-mobile div.lang>ul {
    /*width: 88px;*/
}

#top-menu-mobile div.lang * {
    /*font-size: 16px; */
}

#top-menu-mobile div.lang>ul li a,
#top-menu-mobile div.lang>ul li:nth-child(2) a,
#top-menu-mobile div.lang>ul li:nth-child(1) a {
    /* padding: 9px 11px;
	  background-color: #000;*/
}

#top-menu-mobile i.icon-film,
.menu-mobile-open {
    height: 60px;
    width: 60px;
    right: 60px;
    top: 24px;
    color: #fff;
    position: absolute;
    z-index: 10;
}

#top-menu-mobile>.container>ul {
    clear: both;
    float: left;
    width: auto;
    margin: 23px 0 0;
    padding: 0 0 20px 0;
    list-style: none outside none;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

#top-menu-mobile>.container>ul>li {
    float: left;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 44px;
    clear: both;
}

#top-menu-mobile>.container>ul>li>a {
    /*font-size: 25px;*/
    font-size: 0.875em;
    color: #bfbfbf;
    text-transform: uppercase;
    font-weight: 500;
    text-decoratioN: none;
    float: left;
    display: block;
    width: 100%;
    padding: 12px 0;
}

#top-menu-mobile>.container>ul>li.active {
    /*padding: 12px 0 9px;*/
}

#top-menu-mobile>.container>ul>li.active ul {
    margin-left: 0px;
    margin-top: 47px;
    margin-bottom: 8px;
}

#top-menu-mobile>.container>ul>li.active>a {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    color: #bfbfbf;
    line-height: 25px;
    margin-left: 0px;
    padding: 0 19px 0 17px;
    width: auto;
    margin-top: 12px;
}

#top-menu-mobile>.container>ul>li.active a.active {
    color: #fff;
}

#top-menu-mobile>.container>ul ul {
    padding: 0 20px 4px;
    list-style: none outside none;
    float: none;
    width: auto;
}

#top-menu-mobile>.container>ul ul li {}

#top-menu-mobile>.container>ul ul li a {
    text-transform: none;
    font-weight: 500;
    /*font-size: 25px;*/
    font-size: 0.875em;
    text-decoratioN: none;
    text-transform: uppercase;
    float: none;
    display: block;
    width: 100%;
    padding: 1px 0;
    color: #bfbfbf;
}

#top-menu-mobile>.container>ul ul li.active-submenu a {
    color: #ffffff;
}

.menu-mobile-close {
    cursor: pointer;
}

header#top i.menu-mobile-open {
    cursor: pointer;
    display: block;
    top: 40px;
}

nav.top-menu {
    display: none;
}

header#top .search {
    margin-top: 95px;
}

header#top .search form .search-submit {
    margin-right: 22px;
    width: 52px;
}

.icon-search::before {
    line-height: 46px;
    margin-left: -10px;
    margin-top: -16px;
    font-size: 22px;
}

header#top .search form input.search-input {
    height: 43px;
}

header#top .search form:hover input.search-input {}

header#top .search form:hover input.search-input {
    padding-left: 27px;
}

header#top,
header#top .container {
    /*height: 969px;*/
}

section#banner {
    height: 678px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    width: 100%;
    padding: 0px 30px 0;
}

section#banner .container {
    background-size: cover;
    background-image: url(../img/img5.jpg);
    height: 649px;
    width: 100%;
    padding: 0;
}

section#banner>div>p,
section#banner>div>h2 {
    top: 107px;
    font-size: 48px;
    margin: 2px 0px 0 0px;
    padding: 0 28px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

section#banner>div>p span,
section#banner>div>h2 span {
    font-weight: 500;
    font-size: 15px;
    float: left;
    display: block;
    margin-bottom: -10px;
    width: 100%;
}

section#banner .date {
    float: left;
    margin-top: 124px;
    padding: 0 28px;
    margin-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

#choose-date #datepicker {
    float: right;
    width: 100%;
    max-width: 345px;
}

#datepicker table.ui-datepicker-calendar {
    padding: 0 30px;
}

#datepicker table.ui-datepicker-calendar tr td span,
#datepicker table.ui-datepicker-calendar tr td a {
    float: none;
}

#datepicker table.ui-datepicker-calendar tr td {
    text-align: center;
    position: relative;
}

#datepicker table.ui-datepicker-calendar tr td.ui-datepicker-current-day a::after {
    left: 3px;
    margin-left: 0;
    margin-top: 0;
    top: -3px;
}

section#banner .date .get-date,
section#banner .date .get-date:nth-child(2) {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.3333%;
}

section#banner .date .get-date:nth-child(1) {
    margin-left: 2px;
}

section#banner .date .get-date:nth-child(2),
section#banner .date .get-date:nth-child(3) {
    margin-left: -2px;
}

section#banner .date .get-date span.num {
    font-size: 40px;
    margin-top: 51px;
}

section#banner .date .get-date span.tit {
    bottom: -5px;
    font-size: 15px;
    margin-left: -1px;
}

section#banner .date a.button {
    margin-top: 80px;
}

#datepicker table.ui-datepicker-calendar tr td.ui-datepicker-current-day a::after {
    display: none;
}

#datepicker table.ui-datepicker-calendar tr td.ui-datepicker-current-day a {
    color: #fff;
    text-decoration: underline;
}

#datepicker table.ui-datepicker-calendar tr td.ui-datepicker-today a::after {
    display: none;
}

#datepicker table.ui-datepicker-calendar tr td.ui-datepicker-today a {
    color: #fff;
}

section.sub-banner {
    display: none;
}

section.news {
    height: auto;
}

section.news .news-boxs-container {
    float: left;
    width: 100%;
}

section.news .news-box,
section.news .news-box:nth-child(1) {
    width: 100%;
    height: auto;
    min-height: 0;
}

section.news .news_inner {
    width: 100%;
    margin-toP: 30px;
}

section.news .news-box>img,
section.news .news-box span.image-mask {
    display: none;
}

section.news .news-box:nth-child(3),
section.news .news-box:nth-child(2) {
    display: none;
}

section.news .news-box:nth-child(2) {
    margin-top: 69px;
}

section.news .container {
    padding: 0 60px;
}

section.news h2.news-box,
section.news h2.news-box:first-child {
    font-size: 30px;
    line-height: 30px;
    margin-left: -2px;
    margin-top: 78px;
}

div.news-box-image {
    display: none;
}

header#top .search form:hover .icon-search::before {
    color: #bfbfbf;
}

section.news .news-box span {
    /*font-size: 15px;*/
    margin-top: 0;
}

section.news .news-box h3 {
    /*font-size: 30px;*/
    line-height: 30px;
    margin: 32px 0 0 -3px;
    padding-bottom: 26px;
    min-height: 0;
}

section.news .news-box hr {
    width: 100%;
    margin-left: 2px;
}

section.news .news-box p {
    /*font-size: 20px;*/
    line-height: 25px;
    margin-left: -2px;
    margin-top: 0px;
}

section.news .news-box i::before {
    margin-left: -2px;
    margin-top: -30px;
}

section.slide {
    display: none;
}

section.slide .container>h2 {
    display: block;
}

section.slide-news {
    display: block;
    height: auto;
    margin-top: 61px;
    margin-bottom: 0px;
}

section.slide-news .container {
    padding: 0 60px;
}

section.slide-news .container h2 {
    display: block;
    font-family: 'wb_text_tbold';
    /*font-size: 30px;*/
    color: #bfbfbf;
    border-top: 1px solid #dadada;
    margin-top: 0;
    padding-top: 74px;
}

section.slide-news .container article {
    background-image: none !important;
    /*border-top: 1px solid #dadada;*/
    border-bottom: 1px solid #dadada;
    padding-bottom: 80px;
    height: auto;
}

section.slide-news .container article span {
    /*font-size: 30px;*/
    margin-left: 0px;
    margin-top: -1px;
    /*letter-spacing: -0.3px;*/
    float: left;
}

section.slide-news .container article h3 {
    float: left;
    /*letter-spacing: 0.7px;*/
    line-height: 27px;
    margin: 17px 0 21px;
    width: 100%;
}

section.slide-news .container article h3 a {
    font-size: 30px;
}

aside.slide-block section.slide-content .fieldset,
aside.slide-block section.slide-start .fieldset {
    width: 100%;
}

div.form-availability {
    max-width: 100%;
}

aside.slide-block .form-avail-b {
    width: 100%;
}

section.slide-news .bx-controls {
    top: -2px;
}

section.slide-news .container article div.news-slide-description {
    position: relative;
    right: 0;
    bottom: auto;
    height: auto;
    width: 100%;
    /*font-size: 20px;*/
    margin-top: 7px;
    /*line-height: 25px;
	letter-spacing: 0.25px;*/
    float: left;
}

section.slide-news .container article div.news-buttons {
    margin: 13px 0 0;
    width: 100%;
    padding-left: 0;
    height: auto;
    float: left;
}

section.slide-news .container article div a:nth-child(2),
section.slide-news .container article div a:nth-child(3) {
    /*height: 80px;*/
    width: 76px;
}

section.slide-news .container article div a i::before {
    color: #000;
    font-size: 40px;
    margin-left: 18px;
    margin-top: 20px;
}

section.slide-news .container article div a:nth-child(3) i::before {
    font-size: 43px;
    margin-left: 17px;
    margin-top: 19px;
}

section.bottom-block {
    height: auto;
    margin-top: 16px;
}

section.bottom-block .container {
    padding: 0 60px;
    box-sizing: border-box;
    border: 0px;
}

section.bottom-block .container>.social-links li {
    margin-top: 24px;
}

section.bottom-block .container li:first-child span {
    height: 80px;
    width: 76px;
}

section.bottom-block .container li:first-child span i::before {
    font-size: 44px;
    margin-left: 16px;
    margin-top: 19px;
}

section.bottom-block .container li:nth-child(2) {
    margin-right: 0px;
    margin-left: 20px;
	height: 42px;
}

section.bottom-block .container li:nth-child(3) {
    margin-left: 15px;
    margin-right: 30px;

}



section.bottom-block .container li:nth-child(4) {
	margin-left: 0px;
}

section.bottom-block .container div input[type=submit] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
    width: 44%;
	
    float: right;
    /*
	width: 40%;
	padding: 0!important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing:  content-box;
	box-sizing:  content-box;
	border: 0!important;*/
}

section.bottom-block .container div input[type=text] {
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 56%;
    /*
	width: 40%;
	padding: 0!important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing:  content-box;
	box-sizing:  content-box;
	min-width: auto;*/
}

section.bottom-block .container div input.newsletter-input.error {
    border-right: 2px solid #ff0000;
}

section.bottom-block .container>div.inner {
    float: left;
    height: auto;
    margin-top: 40px;
    width: 100% !important;
    position: relative;
}

.bottom-block .container div label {
    right: 47%;
    font-size: 14px;
    top: 33px;
}

section.footer-block {
    padding-top: 60px;
}

section.footer-block .container {
    padding: 0 60px;
    border-bottom: 0;
}

section.footer-block,
section.footer-block .container {
    height: auto;
    min-height: 81px;
}

section.footer-block h3 {
    /*font-size: 25px;*/
    margin-top: 0;
    width: 100%;
    border-top: 1px solid #dadada;
    padding-top: 40px;
}

section.footer-block .container a {
    width: 100%;
    max-width: 424px;
}

section.footer-block .container a {
    float: left;
    clear: both;
    margin: 0px 0;
}

footer {
    margin-top: 39px;
    height: auto;
    padding-bottom: 40px;
}

footer .container {
    padding: 0 60px;
}

footer p:nth-child(1) {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 35px;
}

footer .divider {
    border-top: 1px solid #dadada;
    width: 100%;
}

footer p {
    /*font-size: 18px;
	line-height: 26px;*/
}

footer div.cookies-info p:nth-child(3) {
    margin: 0;
}

.regulation-link {
    display: block;
    line-height: 25px;
    margin-left: -2px;
    margin-top: 26px;
}

footer p:nth-child(3) {
    float: left;
    margin-top: 0px;
    margin-bottom: 0;
}

footer p:nth-child(3) img {
    margin-left: -1px;
    float: left;
    margin-toP: 20px;
}

div.cookies-info {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

img.menu-mobile-open {
    display: block;
    z-index: 11;
}

.menu-mobile-open {
    width: 24px;
    height: 16px;
    padding: 12px 9px;
    color: #fff;
    margin-top: 16px;
    border: 2px solid #fff;
    cursor: pointer;
}

.menu-mobile-close {
    border: 2px solid #fff;
    color: #fff;
    cursor: pointer;
    height: 16px;
    padding: 12px;
    position: absolute;
    right: 60px;
    top: 40px;
    width: 16px;
    background-color: #000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 100ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 100ms ease;
    -o-transition: all 100ms ease;
    transition: all 100ms ease;
}

.menu-mobile-close.show-mc {
    opacity: 1;
    visibility: visible;
}

section.slide-news ul li {
    display: block;
    background-color: #fff;
}

aside.slide-block {}

.bx-wrapper .bx-controls-direction a {
    display: block;
}

section.footer-block .container a span.button {
    background-color: #000;
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    float: right;
    font-weight: 500;
    font-size: 14px;
    height: 40px;
    padding-right: 14px;
    padding-top: 13px;
    text-align: right;
    text-decoration: none;
    width: 165px;
    min-width: 0;
}

@media all and (max-width: 639px) {
    header#top,
    header#top .container {
        height: auto;
        min-height: 0;
    }
    header#top .container {
        padding: 20px 0 0 0px;
    }
    header#top .logo {
        margin-left: 20px;
        margin-top: 34px;
    }
    #top-menu-mobile i.icon-film,
    .menu-mobile-open {
        right: 40px;
    }
    .container {
        padding: 0 15px;
    }
    #top-menu-mobile div.lang {
        margin-left: 0;
    }
    #top-menu-mobile>.container>ul>li {
        padding: 0;
    }
    header#top .search form .search-submit {
        margin-right: 32px;
    }
    section.news .news-box h3 {
        height: auto;
        padding-bottom: 25px;
    }
    section.slide-news .container article span {
        font-size: 20px;
        line-height: 20px;
    }
    section.slide-news .container article>a h3 {
        font-size: 25px;
        line-height: 25px;
        margin-left: 0;
    }
    section.slide-news .container article>a h3 {
        width: 100%;
    }
    header#top i.menu-mobile-open {
        top: 20px;
    }
    section#banner>div>p,
    section#banner>div>h2 {
        padding: 0 20px;
    }
    section#banner .date {
        padding: 0 20px;
    }
    section.news .container {
        padding: 0 20px;
    }
    section.news .news-box {
        margin-right: 0px;
    }
    section.bottom-block .container {
        padding: 0 20px;
    }
    section.footer-block .container {
        padding: 0 20px;
    }
    footer .container {
        padding: 0 20px;
    }
    footer {
        height: auto;
    }
    .menu-mobile-open {
        margin-top: 0px;
    }
    .menu-mobile-close {
        right: 41px;
        top: 25px;
        background-color: #000;
    }
    #top-menu-mobile div.lang {
        margin-top: 25px;
        margin-left: 20px;
    }
    section#banner .container {
        height: 629px;
    }
    #top-menu-mobile>.container>ul {
        margin-left: 20px;
    }
    section.slide-news .container {
        padding: 0 30px;
    }
    .bx-wrapper .bx-controls-direction a.bx-prev {
        left: -30px;
    }
    .bx-wrapper .bx-controls-direction a.bx-next {
        right: -30px;
    }
    section.slide-news .container article h3 a {
        font-size: 35px;
    }
    section#banner {
        padding: 30px 20px 0;
    }
    .cbp-af-header .cbp-af-inner {
        padding: 0 20px;
    }
}

@media all and (max-width: 450px) {
    section.bottom-block .container li:nth-child(2) {
        float: left;
        width: 100%;
        margin-left: 0;
    }
    section.bottom-block .container li:nth-child(3) {
        float: left;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    section.bottom-block .container li:first-child {
        font-size: 20px;
        width: 100%;
    }
    section.bottom-block .container div label {
        right: auto;
        top: 90px;
        left: 25px;
    }
    section#banner .date a {}
    section#banner .date .get-date span.tit {
        font-size: 14px;
    }
    section.slide-news .container article h3 a {
        font-size: 28px;
        letter-spacing: -1px;
    }
    section.bottom-block .container div input[type="submit"] {
        min-width: 0;
    }
    .button {
        /*min-width: 100%;*/
    }
    section#banner .date a.button {
        min-width: 0;
    }
    .footer-block .offices-list {
        float: left;
        width: 100%;
        margin-top: 15px;
    }
    .footer-block .offices-list li {
        width: 100%;
        display: block;
        margin: 10px 0px;
    }
    .footer-block.offices-list li:last-child,
    .footer-block .offices-list li:last-of-type {
        margin-left: 0px;
    }
}

@media all and (max-width: 350px) {
    #top-menu-mobile {
        top: -200%;
    }
    header#top .logo {
        width: 200px;
        margin-left: 0;
    }
    section.slide-news .container article h3 a {
        font-size: 18px;
        letter-spacing: -1px;
    }
    section.slide-news .container article h3 {
        margin-left: 0;
    }
}

div.page-left-column {
    float: left;
    width: 100%;
}

div.page-right-column {
    float: left;
    width: 100%;
}


/* przewodnicy*/

div.page-left-column h2,
div.page-left-column h1 {
    width: 100%;
    min-height: 0;
    margin-bottom: 20px;
}

section.subp>.container section,
div.subp>.container section {
    float: left;
    width: 100%;
}

body.subpage section.subp .container,
body.subpage div.subp .container {
    padding: 0 60px;
}

body.subpage header#top,
body.subpage header#top .container {
    min-height: 0;
}

body.subpage header#top .search {
    margin-bottom: 27px;
}

fieldset.form-availability {
    width: auto;
    max-width: 100%;
}

body.subpage header#top,
body.subpage header#top .container {
    height: auto;
}

section.subp ::-webkit-input-placeholder,
div.subp ::-webkit-input-placeholder {
    font-size: 15px;
}

section.subp :-moz-placeholder,
div.subp :-moz-placeholder {
    /* Firefox 18- */
    font-size: 15px;
}

section.subp ::-moz-placeholder,
div.subp ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 15px;
}

section.subp :-ms-input-placeholder,
div.subp :-ms-input-placeholder {
    font-size: 15px;
}

body.subpage .bottom-block .container {
    border-top: 0px solid #dadada;
    position: relative;
}

body.subpage section.subp>.container section,
body.subpage div.subp>.container section {
    padding-bottom: 50px;
    border-bottom: 1px solid #dadada;
}

body.subpage .bottom-block {
    margin-top: 15px;
}

@media all and (max-width: 800px) {
    input[type="radio"],
    form#touring-step2 input#language-number3,
    form#touring-step2 input#language-number6,
    form#touring-step2 input#language-number11 {
        clear: both;
    }
    .fieldset .div-radio label {
        width: auto;
    }
    div.form-availability div.time-arrive {
        height: auto;
    }
    div.form-availability div.time-arrive div.time-arrive-box {
        float: left;
        clear: both;
        margin-top: 5px;
        width: 90%;
    }
    .fieldset.form-availability div label,
    .fieldset.form-availability div:nth-child(1) label {
        display: block;
        float: left;
        clear: both;
        width: 100%;
        margin-bottom: 0;
    }
}

@media all and (max-width: 639px) {
    body.subpage section.subp .container,
    body.subpage div.subp .container {
        padding: 0 20px;
    }
    body.subpage header#top .search {
        margin-bottom: 7px;
    }
}

@media all and (max-width: 350px) {
    fieldset.form-availability .form-submit input {
        float: left;
        margin-top: 10px;
    }
}


/* /przewodnicy*/


/* wyniki-wyszukiwania.html */

section.subp>.container section article .search-result-box,
div.subp>.container section article .search-result-box {
    position: relative;
    /*min-height: 90px;*/
    margin-bottom: 20px;
}

section.subp>.container section article .search-result-box p,
div.subp>.container section article .search-result-box p {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

section.subp>.container section article .search-result-box i,
div.subp>.container section article .search-result-box i {
    position: absolute;
    left: 0;
}

section.subp>.container section article .search-result-box i::before,
div.subp>.container section article .search-result-box i::before {
    /*font-size: 44px;
	width: 76px;
	margin-top: 20px;*/
}

section.subp>.container section article .search-result-box i,
div.subp>.container section article .search-result-box i {
    /*width: 76px;
	height: 80px;*/
}

div.srb-content {
    float: none;
    width: 100%;
    position: relative;
}

section.subp>.container section article .search-result-box i,
div.subp>.container section article .search-result-box i {
    clear: both;
}

section.subp>.container section article .search-result-box.search-result-box-content p,
div.subp>.container section article .search-result-box.search-result-box-content p {
    float: left;
    margin-right: 0;
    padding-left: 50px;
    width: 100%;
}

div.srb-div-description {
    margin: 0 !important;
    padding-left: 50px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

div.srb-content {
    padding-bottom: 0;
    margin-bottom: 20px;
}

div.movie-cover {
    width: 180px;
    float: left;
}

div.srb-content-movie {
    margin: 0px 0 20px;
    min-height: 40px;
}

div.movie-cover {
    min-height: 40px;
}

li.srb-image div.srb-div-description,
li.srb-movie div.srb-div-description {
    width: 100%;
}


/* /wyniki wyszukiwania */


/* slides */

fieldset.form-availability ::-webkit-input-placeholder {
    font-weight: 300;
    font-size: 0.9375em;
    color: #000000 !important;
}

fieldset.form-availability :-moz-placeholder {
    /* Firefox 18- */
    font-weight: 300;
    font-size: 0.9375em;
    color: #000000 !important;
}

fieldset.form-availability ::-moz-placeholder {
    /* Firefox 19+ */
    font-weight: 300;
    font-size: 0.9375em;
    color: #000000 !important;
}

fieldset.form-availability :-ms-input-placeholder {
    font-weight: 300;
    font-size: 0.9375em;
    color: #000000 !important;
}

fieldset.form-availability div.time-arrive {
    height: auto;
    min-height: 40px;
}

fieldset.form-availability div.time-arrive>label {
    /*width: 41%*/
}

fieldset.form-availability div.time-arrive div.time-arrive-box {
    /*width: 50%;*/
}

aside.slide-block section.slide-start>span i {}

@media all and (max-width: 725px) {
    fieldset.form-availability div.time-arrive>label {
        width: 100%
    }
    fieldset.form-availability div.time-arrive div.time-arrive-box {
        width: 100%;
        margin: 0px 0 5px;
        padding: 0 5px;
    }
    aside.slide-block {
        right: -250%;
        width: 100%;
        max-width: 720px;
    }
    aside.slide-block>div.inner {
        width: 100%;
    }
    aside.slide-block section.slide-start fieldset,
    aside.slide-block section.slide-content fieldset {
        width: 100%;
    }
    aside.slide-block section.slide-content fieldset .div-radio:nth-child(9) label:nth-child(3n),
    aside.slide-block section.slide-content fieldset .div-radio:nth-child(8) label:nth-child(4) {
        margin-left: 22px;
    }
    aside.slide-block section .slide-content-alone>a:nth-child(2),
    aside.slide-block section .slide-content-thanks>a:nth-child(2),
    aside.slide-block section .slide-content-alone>a:nth-child(3),
    aside.slide-block section .slide-content-thanks>a:nth-child(3) {
        float: left;
        margin: 0;
        clear: both;
        margin: 20px 0;
        max-width: 100%;
        background-size: cover;
    }
}

@media all and (max-width: 639px) {
    aside.slide-block>div.inner {
        padding-left: 20px;
        padding-right: 20px;
    }
    .bx-wrapper .bx-controls-direction a.bx-prev {
        left: 0;
    }
    .bx-wrapper .bx-controls-direction a.bx-next {
        right: 0;
    }
    header#top .logo {
        width: auto;
        max-width: 80%;
    }
}

@media all and (max-width: 350px) {
    aside.slide-block section .slide-content-alone>a:nth-child(2),
    aside.slide-block section .slide-content-thanks>a:nth-child(2),
    aside.slide-block section .slide-content-alone>a:nth-child(3),
    aside.slide-block section .slide-content-thanks>a:nth-child(3) {
        width: 100%;
    }
    aside.slide-block .form-avail-b span {
        font-size: 12px;
    }
}


/* /slides */


/*informations */

@media all and (max-width: 999px) {
    section.mobile-map {
        display: block;
        margin-top: 67px;
    }
    section.map {
        display: none;
    }
    ul.map-icons {
        display: none;
    }
    body.map div.page-right-column {
        width: 100%;
        min-height: 0;
    }
    div.informations-map button {
        width: auto;
        margin-top: 20px;
    }
    div.informations-map .fieldset {
        min-height: 175px;
    }
}

@media all and (max-width: 800px) {
    div.informations-map input[type="text"] {
        width: 100%;
    }
    div.informations-map input[type="submit"] {
        width: auto;
        margin-top: 20px;
    }
    div.informations-map fieldset {
        height: auto;
    }
}


/*informations */


/* news */

body.news section.subp>.container section.news-list,
body.news div.subp>.container section.news-list {
    border-bottom: 0;
    padding-bottom: 0;
}

body.news section.subp>.container section.pagination,
body.news div.subp>.container section.pagination {
    margin-bottom: 20px;
}

section.news .news-bg {
    display: none;
}

section.news-list ul li p {
    float: left;
    width: 100%;
}

section.news-list ul li img {
    width: auto;
    max-width: 100%;
}

body.news section.subp>.container h1,
body.news div.subp>.container h1 {
    min-height: 0;
}


/* /news */


/* news-item */

section.news-list ul li div.news-item-short-desc {
    float: left;
    width: 100%;
}


/* /news-item */


/* calendar */

body.calendar section.slide-news .container article div {
    width: 100%;
}

body.calendar section.subp .container>h1 span,
body.calendar section.subp .container>h2 span,
body.calendar div.subp .container>h1 span,
body.calendar div.subp .container>h2 span {
    display: block;
    clear: both;
    margin-left: 0;
}

body.calendar section.slide-news .container h2.calendarium-title {
    display: none;
}

body.subpage aside.slide-block section.slide-start>fieldset img {
    width: 100%;
}

section.slide-news .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -30px;
}

section.slide-news .bx-wrapper .bx-controls-direction a.bx-next {
    right: -30px;
}

body.calendar section.subp .container>h1 span,
body.calendar div.subp .container>h1 span {
    display: block;
    float: left;
    margin-left: 0;
    margin-top: 20px;
}


/* /calendar */


/* mission */

body.mission section.subp>.container h1,
body.mission div.subp>.container h1 {
    min-height: 0;
}

body.mission section.subp>.container h2,
body.mission div.subp>.container h2 {
    min-height: 0;
}

body.mission section.subp>.container section article,
body.mission div.subp>.container section article {
    margin-top: 10px;
}


/* /mission */


/* structure */

div.department-box {
    clear: both;
}

div.department-box:nth-of-type(3n+2),
div.department-box:nth-of-type(3n+3) {
    margin-left: 0;
}

@media all and (max-width: 700px) {
    aside.slide-block section .slide-content-alone .offices-list li:last-child,
    aside.slide-block section .slide-content-thanks .offices-list li:last-child {
        float: left;
    }
}

@media all and (max-width: 639px) {
    body.structure section.subp>.container section article h3 img,
    body.structure div.subp>.container section article h3 img {
        float: none;
        margin-bottom: 20px;
    }
    body.structure section.subp>.container section article h3 span,
    body.structure div.subp>.container section article h3 span {
        float: left;
        width: 100%;
    }
}


/* /structure */


/* contact */

body.contact section.subp>.container section .contact-block article,
body.contact div.subp>.container section .contact-block article {
    clear: both;
    float: none;
}

body.contact section.subp>.container section .contact-block article:nth-child(3n+2),
body.contact div.subp>.container section .contact-block article:nth-child(3n+2) {
    margin-left: 0px;
}

body.contact section.subp>.container section .contact-block article:nth-child(3n+3),
body.contact div.subp>.container section .contact-block article:nth-child(3n+3) {
    float: none;
    margin-right: 0px;
}

fieldset.contact-form,
.contact-form {
    width: 100%;
    max-width: 638px;
}


/* /contact */


/* error 404 */

@media all and (max-width: 639px) {
    body.error header#top .logo {
        max-width: 80%;
        width: auto;
        margin-bottom: 34px;
    }
}


/* /error 404 */


/* prisoners search */


/* prisoners search result */

fieldset.prisoners-search div.birthday input {
    width: 100%;
    margin: 5px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

fieldset.prisoners-search div.birthday {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 12px;
}

fieldset.prisoners-search div.birthday label.birthday-label {
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
}

fieldset.prisoners-search div.birthday input:nth-child(2) {
    margin-left: 0px;
}


/* /prisoners search */

@media only screen and (max-width: 950px) {
    /* Force table to not be like tables anymore */
    table.prisoners-search-results,
    table.prisoners-search-results thead,
    table.prisoners-search-results tbody,
    table.prisoners-search-results th,
    table.prisoners-search-results td,
    table.prisoners-search-results tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    table.prisoners-search-results thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.prisoners-search-results tr {
        border: 1px solid #f4f4f4;
    }
    table.prisoners-search-results td {
        /* Behave  like a "row" */
        position: relative;
        padding-left: 50%;
        vertical-align: middle;
    }
    table.prisoners-search-results td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        width: 45%;
        white-space: nowrap;
        left: 8px;
        top: 10px;
        font-weight: 500;
        font-size: 0.875em;
        text-align: left;
    }
    table.prisoners-search-results td {
        height: auto;
        padding-top: 8px;
        padding-bottom: 8px;
        border-right: 0;
    }
    table.prisoners-search-results td:nth-child(1) {
        text-align: left;
    }
    table.prisoners-search-results tr:nth-child(2n+2) td {
        border-right: 0px;
    }
    /*
	Label the data
	*/
    table.prisoners-search-results td:nth-of-type(1):before {
        content: "NR";
    }
    table.prisoners-search-results td:nth-of-type(2):before {
        content: "IMIĘ";
    }
    table.prisoners-search-results td:nth-of-type(3):before {
        content: "NAZWISKO";
    }
    table.prisoners-search-results td:nth-of-type(4):before {
        content: "DATA URODZENIA";
    }
    table.prisoners-search-results td:nth-of-type(5):before {
        content: "MIEJSCE URODZENIA";
    }
    table.prisoners-search-results td:nth-of-type(6):before {
        content: "NUMER OBOZOWY";
    }
    table.prisoners-search-results td:nth-of-type(7):before {
        content: "PRZYBYCIE DO OBOZU";
    }
    table.prisoners-search-results td:nth-of-type(8):before {
        content: "DALSZY LOS";
    }
    table.prisoners-search-results td:nth-of-type(9):before {
        content: "DATA ZDARZENIA";
    }
}

@media only screen and (max-width: 400px) {
    table.prisoners-search-results td {
        text-align: right;
    }
    table.prisoners-search-results td:nth-child(1) {
        text-align: right;
    }
}


/* /prisoners search result */


/* week-object */

div.image-lightbox span.span-img {
    margin: 0 auto;
    max-width: 490px;
    width: 100%;
}


/* /week-object */


/* /exhibitions */

div.content-slider div.bx-wrapper:nth-child(2) {
    display: none;
}


/* /exhibitions */


/* exhibitions-archive */


/* /exhibitions-archive */


/* sets */


/* Force table to not be like tables anymore */

table.table-sets,
table.table-sets thead,
table.table-sets tbody,
table.table-sets th,
table.table-sets td,
table.table-sets tr {
    display: block;
}


/* Hide table headers (but not display: none;, for accessibility) */

table.table-sets thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

table.table-sets tr {
    border: 1px solid #f4f4f4;
}

table.table-sets td {
    /* Behave  like a "row" */
    position: relative;
    padding-left: 50%;
    vertical-align: middle;
}

table.table-sets td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    width: 45%;
    white-space: nowrap;
    left: 8px;
    top: 10px;
    font-weight: 500;
    font-size: 0.875em;
    text-align: left;
}

table.table-sets td {
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    border-right: 0;
}

table.table-sets td:nth-child(1) {
    text-align: left;
}

table.table-sets tr:nth-child(2n+2) td {
    border-right: 0px;
}

#library-catalog-search section.pagination {
    border-bottom: 0;
}


/*
Label the data
*/

table.table-sets td:nth-of-type(1):before {
    content: "NR";
}

table.table-sets td:nth-of-type(2):before {
    content: "AUTOR";
}

table.table-sets td:nth-of-type(3):before {
    content: "TYTUŁ";
}

table.table-sets td:nth-of-type(4):before {
    content: "WYDAWNICTWO";
}

table.table-sets td:nth-of-type(5):before {
    content: "ROK WYDANIA";
}

form#library-search div.ls-input {
    width: 100%;
}

form#library-search div.ls-type {
    width: 100%;
    margin: 20px 0;
}

form#library-search div.ls-submit {
    float: right;
}


/* /sets */


/* education */

section.news-list ul li .news-item-image img,
section.news-list .news-item-image {
    width: auto;
    max-width: 100%;
    height: auto;
}


/* /education */


/* bip */

body.bip img.menu-mobile-open {
    display: none;
}

body.bip .cbp-af-header .cbp-af-inner {
    width: 100%;
}

body.bip header#top,
body.bip header#top .container {
    height: auto;
}

body.bip div.cbp-af-header {
    height: auto;
    position: relative;
}

body.bip div.bip-info {
    margin-bottom: 36px;
    float: left;
    padding-left: 30px;
    clear: both;
}

section.subp>.container section article.bip-contact-box:nth-of-type(2),
section.subp>.container section article.bip-contact-box:nth-of-type(3),
div.subp>.container section article.bip-contact-box:nth-of-type(2),
div.subp>.container section article.bip-contact-box:nth-of-type(3) {
    margin-left: 0px;
    clear: both;
}

body.bip section.subp>.container div.page-right-column>section,
body.bip section.subp>.container section.bip-contact,
body.bip div.subp>.container div.page-right-column>section,
body.bip div.subp>.container section.bip-contact {
    border-bottom: 0;
}

body.bip footer {
    margin-top: 0px;
    border: 0;
}

body.bip footer .container {
    border: 0;
}

body.bip section.subp>.container section,
body.bip div.subp>.container section {
    padding-bottom: 33px;
}

@media all and (max-width: 639px) {
    body.bip div.bip-info {
        padding-left: 20px;
    }
}

@media all and (max-width: 450px) {
    div.bip-info {
        background-position: right center;
    }
}

@media all and (max-width: 350px) {
    body.bip div.bip-info {
        padding-left: 0;
    }
}


/* /bip */


/* cookies info */

header#top.cookies-visible div.cbp-af-header {
    position: relative;
}

header#top.cookies-visible .cbp-af-header .cbp-af-inner {
    padding: 0;
}

header#top.cookies-visible {
    MIN-HEIGHT: 0;
    HEIGHT: AUTO;
}

header#top.cookies-visible .menu-mobile-open {
    position: relative;
    float: right;
    margin-right: -31px;
}

header#top.cookies-visible .logo {
    margin-top: 47px;
}

div.cookies-info {
    padding: 0px 0 36px;
    padding-right: 100px;
}

i#close-cookies-info {
    top: -25px;
}

header#top.cookies-visible .search {
    margin-top: 13px;
}

body.subpage header#top.cookies-visible,
body.subpage header#top.cookies-visible .container {
    padding-bottom: 0;
}

@media all and (max-width: 639px) {
    div.popupbox {
        padding: 0 20px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    div.cookies-info {}
    a#close-cookies-info::before {
        margin-left: -73px;
    }
    i#close-cookies-info {
        right: 20px;
    }
    header#top.cookies-visible .menu-mobile-open {
        margin-right: 0;
    }
    header#top.cookies-visible .logo {
        margin-top: 32px;
    }
    header#top.cookies-visible {
        padding-bottom: 0;
    }
}

@media all and (max-width: 350px) {
    header#top .logo {
        margin-left: 20px;
    }
}


/* /cookies info */


/* detect android */

body.android section.news .news-box,
body.android div.page-left-column h2,
body.android div.page-left-column h1 {
    min-height: 0;
}

body.android #newsletterForm .button {
    min-width: 0;
}


/* /detect android */


/* rob */


/*
		@media all and (max-width: 639px){
			
	body.subpage section.subp .container {
		padding: 0 60px;
	}
		}
		
		@media all and (max-width: 450px){
			
		}
		
		@media all and (max-width: 350px){
	
		}
	
	*/


/* /rob */

.hidden {
    display: none;
}